using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class PlataformaRompible : MonoBehaviour
{

    public void RomperPlataforma()
    {
        Invoke("Ocultar", 0.5f);
    }

    public void Ocultar()
    {
        Invoke("Revelar", 1.5f);
        gameObject.SetActive(false);
    }

    public void Revelar()
    {
        gameObject.SetActive(true);
    }
}
